.version.store /* version checker */
{
	color: #000009;
	background-color: #75C841;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 533.7294808925831px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 16px;
	width: 0.01px;/* should not cover content below */
}

#pu521-4
{
	width: 0.01px;
	margin-left: 25px;
}

#u521-4
{
	z-index: 49;
	width: 265px;
	min-height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 79px;
}

#u522-6
{
	z-index: 53;
	width: 206px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 95px;
}

#u525
{
	z-index: 70;
	width: 75px;
	position: relative;
	margin-right: -10000px;
}

#pu514-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 804px;
}

#u514-4
{
	z-index: 39;
	width: 249px;
	min-height: 19px;
	position: relative;
}

#pu515
{
	width: 0.01px;
}

#u515
{
	z-index: 43;
	width: 39px;
	position: relative;
	margin-right: -10000px;
}

#u519
{
	z-index: 47;
	width: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 43px;
}

#u517
{
	z-index: 45;
	width: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 85px;
}

#u515_img,#u519_img,#u517_img
{
	padding-right: 1px;
}

#u508
{
	z-index: 33;
	width: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 127px;
}

#u510
{
	z-index: 35;
	width: 37px;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u512
{
	z-index: 37;
	width: 37px;
	position: relative;
	margin-right: -10000px;
	left: 212px;
}

#u478
{
	z-index: 7;
	min-height: 34px;
}

#menuu479
{
	z-index: 8;
	width: 1060px;
	position: relative;
	margin-right: -10000px;
	left: 118px;
}

#u494
{
	width: 263px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u495
{
	width: 263px;
	padding-bottom: 4px;
	position: relative;
}

#u495:hover
{
	width: 263px;
	min-height: 0px;
	margin: 0px;
}

#u495:active
{
	width: 263px;
	min-height: 0px;
	margin: 0px;
}

#u497-4
{
	width: 263px;
	min-height: 30px;
	position: relative;
}

#u495:hover #u497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 263px;
	margin: 0px;
}

#u495:active #u497-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 263px;
	margin: 0px;
}

#u501
{
	width: 263px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 265px;
}

#u502
{
	width: 263px;
	padding-bottom: 4px;
	position: relative;
}

#u495.MuseMenuActive,#u502:hover
{
	width: 263px;
	min-height: 0px;
	margin: 0px;
}

#u502:active
{
	width: 263px;
	min-height: 0px;
	margin: 0px;
}

#u502.MuseMenuActive
{
	width: 263px;
	min-height: 0px;
	margin: 0px;
}

#u504-4
{
	width: 263px;
	min-height: 30px;
	position: relative;
}

#u495.MuseMenuActive #u497-4,#u502:hover #u504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 263px;
	margin: 0px;
}

#u502:active #u504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 263px;
	margin: 0px;
}

#u502.MuseMenuActive #u504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 263px;
	margin: 0px;
}

#u487
{
	width: 264px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 530px;
}

#u488
{
	width: 264px;
	padding-bottom: 4px;
	position: relative;
}

#u488:hover
{
	width: 264px;
	min-height: 0px;
	margin: 0px;
}

#u488:active
{
	width: 264px;
	min-height: 0px;
	margin: 0px;
}

#u489-4
{
	width: 264px;
	min-height: 30px;
	position: relative;
}

#u488:hover #u489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 264px;
	margin: 0px;
}

#u488:active #u489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 264px;
	margin: 0px;
}

#u480
{
	width: 264px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 796px;
}

#u483
{
	width: 264px;
	padding-bottom: 4px;
	position: relative;
}

#u488.MuseMenuActive,#u483:hover
{
	width: 264px;
	min-height: 0px;
	margin: 0px;
}

#u483:active
{
	width: 264px;
	min-height: 0px;
	margin: 0px;
}

#u483.MuseMenuActive
{
	width: 264px;
	min-height: 0px;
	margin: 0px;
}

#u485-4
{
	width: 264px;
	min-height: 30px;
	position: relative;
}

#u488.MuseMenuActive #u489-4,#u483:hover #u485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 264px;
	margin: 0px;
}

#u483:active #u485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 264px;
	margin: 0px;
}

#u483.MuseMenuActive #u485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 264px;
	margin: 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u478-bw
{
	z-index: 7;
	min-height: 34px;
	margin-top: 9px;
}

#u1237-4
{
	z-index: 3;
	width: 480px;
	min-height: 27px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	text-align: center;
	font-family: arimo, sans-serif;
	font-weight: 700;
	margin-left: 310px;
	margin-top: 51px;
	position: relative;
}

#u1229
{
	z-index: 2;
	width: 1100px;
	min-height: 1480px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 30px;
	position: relative;
}

#u523
{
	z-index: 59;
	min-height: 87px;
	padding-bottom: 9px;
}

#u478_align_to_page,#u523_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1100px;
	left: -100px;
}

#u524-10
{
	z-index: 60;
	width: 580px;
	min-height: 73px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 360px;
}

#u523-bw
{
	z-index: 59;
	min-height: 87px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1100px;
}

